/*
    DJANGO Admin styles
*/

/* 20151123 bue: background modified */
body {
    background:  #fff8dc; /*#a45a52 #f5deb3 #fffacd #fff8dc; #ffffe0;*/
}


/* LINKS */
/* 20170413 bue: change text colour to teal which is more readable on any modules background colour*/
a:link, a:visited {
    color: #008080;
}


/* MODULES */
/* 20151123 bue: modified to highlight annot layes at the django admin page*/
.module {
    margin-bottom: 8px;
    background: #ffffff;
}

.module[class^="app-app_"] {
    background: #800080;
}
.module[class^="app-appas"] {
    background: #000080;
}
.module[class^="app-appbe"] {
    background: #0000FF;
}
.module[class^="app-appbr"] {
    background: #00FFFF;
}
.module[class^="app-appon"] {
    background: #00ff00;
}
.module[class^="app-appsa"] {
    background: #ffff00;
}
.module[class^="app-appto"] {
    background: #800000;
}


/* HEADER */
/* 20160216 bue: background modified to chocolat */
#header {
    background: #7b3f00;  /*#d2691e;*/
}



/*
    DJANGO Selectable UI widget CSS
*/

/* 20170413 bue: AutoComboboxSelectWidget style*/
input[data-selectable-type="combobox"] {
    width: 448px;
}

/* 20170413 bue: AutoComboboxSelectMultipleWidget style*/
input[data-selectable-type="combobox"][data-selectable-multiple="true"] {
    width: 192px;
}